
@font-face {
    font-family: 'icomoon';
    src:url('/media/fonts/icomoon.eot?3cggno');
    src:url('/media/fonts/icomoon.eot?3cggno#iefix') format('embedded-opentype'),
    url('/media/fonts/icomoon.ttf?3cggno') format('truetype'),
    url('/media/fonts/icomoon.woff?3cggno') format('woff'),
    url('/media/fonts/icomoon.svg?3cggno#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="icon-"], [class*=" icon-"], #breadcrumb > ul > li > span > a > i, #breadcrumb > ul > li > span  > i {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-number6:before {
    content: "\e901";
}
.icon-number5:before {
    content: "\e902";
}
.icon-number4:before {
    content: "\e903";
}
.icon-number3:before {
    content: "\e904";
}
.icon-number2:before {
    content: "\e905";
}
.icon-number1:before {
    content: "\e906";
}



#comtecs_inner {
    /*margin: 0px 30px;*/
    min-height: 400px;
}
.make_payment .vtip {
    position: relative;
    bottom: 10px;
}
#container {
}
body {
    background-color: #fff;
}
* {
    font-family: 'Source Sans Pro', sans-serif!important;
}
.ui-datepicker-title {
    color: #fff;
}

p {
    font-size: 13px;
}
h1 {
    font-size: 20px;
    font-weight: normal;
}
p label.pad {
    float: left;
    width: 200px;
}
p label.pad_sml {
    float: left;
    width: 150px;
}
.clear {
    height: 1px;
    clear: both;
}
small {
    font-size: 12px;
}
p:nth-child(odd) {
    /*    background: #fafafa;*/
}
p {
    margin: 0px;
    padding: 10px 0px;
}
.no-border {
    border-bottom: 0px;
}
p.not-odd {
    background-color: #fff;
}
input.quote_btn {
    font-size: 18px;
}
p.text {
    font-size: 12px;
    text-align: justify;
}
.error {
    padding-left: 10px;
    color: #f00;
}
select.parsley-error, input.parsley-error {
    background-color: #F9AD81;
    border: 1px solid #f00;
}
.parsley-error-list {
    margin-left:200px;
    color: #f00;
}
.other_person {
    display:none;
}
input[type='text'] {
    width: 210px;
}
.tooltip {
    cursor: help;
}
.qtip * {
    font-family:  Arial !important;
}
form *, form div, form p, form label, .column, #comtecs_inner, .qtip-content, .qtip-content * {
    /*color: #0e3eaa !important;*/
}
#main-wide p {
    font-size:13px;
    color: #000 !important;
}
#main-wide label {
    font-weight:normal;
    font-size:13px;
    color: #000000;

}
#important {
    display: none;
    font-size:12px;
    background-color: #72ece7;
    color:#000;
    border-radius: 10px;
    padding: 20px;
    margin: 20px 0px;
}
input.sml {
    width: 150px;
}
.qq * {
    text-align: center;
}
.qq th {
    font-size: 14px;
    font-weight: bold;
    width: 33%;
}
.column {
    width: 350px;
    float: left;
    margin-right: 30px;

}
div.big_price {
    font-size: 60px;
    line-height: 60px;
}
.main-column table {
    width: 300px;
}
.main-column td, .main-column th {
    padding: 5px 5px !important;
    font-size: 13px;
}
.main-column p:nth-child(odd) {
    background:none;
}

h1.qq, hr {
    border-bottom: 1px solid #a9b0cd;
    padding-bottom: 10px;
    margin-bottom: 10px;
}
.column.larger {
    width: 400px;
}
.amend, .big_price input {
    margin-top: 10px;
    float: right;
}
#refer {
    background-color: #ffe9e6;
    padding: 10px;
    border: 1px solid red;
    margin-bottom: 30px;
}
#refer p {
    font-size:16px;
}
#refer ul {
    padding-left: 20px;
}
#refer li {
    font-size:14px;
    list-style-type: disc;
    padding: 3px 0px;
}
#further_persons {
    width: 210px;
}
body#BoatInsurance pre {
    font-family: Consolas, monospace, serif !important;
    font-size:11px;

}
pre {
    font-family: Consolas, 'Courier New' !important;
    font-size:12px;
}
p.total {
    font-weight: bold;
}

aside li {
    margin: 0px !important;
    padding: 5px  20px 5px 0px !important;
}



body#page div.topBanner  div.blurb {
    width: 55%;
    position: relative;
    top: 15px;
    padding: 10px;

    color: #fff;

    color: #fff;

}
body#page div.topBanner  div.blurb  li {
    list-style-type: disc;
}
body#page div.topBanner  div.blurb p {
    padding: 0px;
    margin: 0px;
}

#comtecs_inner h2 {
    margin: 10px 0px;
}
#breadcrumb ul li span{
    padding:10px;

}
#breadcrumb ul li a{
    text-decoration:none;
    color:#444;
    display:inline;

}
#breadcrumb ul li span  {
    font-weight:bold;
    font-size:18px;
    color: #182255;
    line-height:18px;
}
#breadcrumb ul li span i {
    font-size:18px;
}
#breadcrumb ul li {
    border-bottom: 3px solid #92D6E3;
}
#breadcrumb ul li.current {
    border-bottom:3px solid #E51837;


}
#breadcrumb ul li.current a, #breadcrumb ul li.current span{
    color: #E51837 !important;
}
#breadcrumb ul li a{
    color:#444;
}
#breadcrumb ul li.current a{
    /*  color:#fff;*/
}


#breadcrumb ul{
    margin:0;
    padding: 0px;
    padding-bottom: 7px;
    padding-top: 5px;

}
#breadcrumb ul li{
    display:block;
    float: left;
}



#breadcrumb ul {
    width:100%;
}
#breadcrumb li {
    width: 28% !important;
}
#breadcrumb li.last {
    width:15% !important;
}
#breadcrumb ul li span {
    display: block;
    padding: 10px;
}
#breadcrumb li span a {
    display: block;

}


.bc_container, #content{
    text-align:left;
    width: 1190px;
    margin: 0 auto;
    padding: 0px;
    position:relative;
}
#content {
    margin-top:-70px;
    background-color: #fff !important;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-top:3px solid #92D6E3;
    padding-top:60px;
}
.bc_container {
    position: absolute;
    bottom:80px;
    width: 100%;
    border-bottom: none !important;
}

#breadcrumb {
    margin: 0 auto;
    width: 1190px;

    background-color: #fff;
    border-radius:5px;

}


aside  {
    width: 200px;
    float:left;

}

aside ul {
    background-color: #F3F3F3;
    border-left: 3px solid #92D6E3;
    list-style-type: none;
}
aside ul li a {
    font-size: 16px;
    font-weight:normal;
    text-decoration: none;
    color: #000;
}
#comtecs_inner {
    margin-top:20px;
}
.error {
    border-radius: 10px;
    margin-top: 0px;
}
#right {
    width: 260px;

}
#table-right {
    width: 240px;

}

.tm-fullscreen h1 {
    font-size: 30px;
    font-weight:bold;
}

h3.line {
    border-bottom: 1px solid #a9b0cd;
    padding-bottom: 10px;
    margin-bottom: 10px;
    font-size: 20px;
    font-weight: normal;
    margin-top:0px;
}

div.main-column {
    float: left;
    margin: 0px 50px;
    width:495px;
}
.vtip, .vtip-cr {
    margin-left:10px;
    cursor: help;
}
.center {
    text-align: center;
}


p label{
    clear: left;
    display: block;
    float: left;
    min-height: 24px;
    padding: 0 18px 0 0;
    width: 250px;
}

.qtip {
    font-size:15px !important;
    line-height:15px !important;
}
.hidden {
    display: none;
}
table.benefits-table {
    width: 380px !important;
    margin: 0 auto;
}